MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0030636Open CASCADE[OCCT] OCCT:Configurationpublic2019-04-08 16:592019-04-14 15:41
Reporterkgv 
Assigned Toapn 
PrioritynormalSeverityminor 
StatusverifiedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.4.0* 
Target Version[OCCT] 7.4.0*Fixed in Version 
Summary0030636: Configuration, qmake - unable to build using VS2017
DescriptionOccCppConfig.pri is unable handling VS2017 compiler so that configuration fails.
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
child of 0030339verifiedapn Configuration - add project files for qmake 

-  Notes
(0083529)
git (administrator)
2019-04-08 17:01

Branch CR30636 has been created by kgv.

SHA-1: 1e7cfa40aeb1da2073ec291edb9b7e36432ee87e


Detailed log of new commits:

Author: kgv
Date: Mon Apr 8 16:55:12 2019 +0300

    0030636: Configuration, qmake - unable to build using VS2017
(0083533)
kgv (developer)
2019-04-08 17:56

Patch is ready for review.
(0083539)
apn (administrator)
2019-04-08 19:39

Patch was checked, binaries and libraries were installed in win64/vc14/bin and win64/vc14/lib folders (VS2017 win64).
(0083715)
git (administrator)
2019-04-14 15:41

Branch CR30636 has been deleted by inv.

SHA-1: 1e7cfa40aeb1da2073ec291edb9b7e36432ee87e

- Related Changesets
occt: master 24ee60ff
Timestamp: 2019-04-08 13:55:12
Author: kgv
Committer: apn
Details ] Diff ]
0030636: Configuration, qmake - unable to build using VS2017
mod - adm/qmake/OccCppConfig.pri Diff ] File ]

- Issue History
Date Modified Username Field Change
2019-04-08 16:59 kgv New Issue
2019-04-08 16:59 kgv Assigned To => kgv
2019-04-08 16:59 kgv Relationship added child of 0030339
2019-04-08 17:01 git Note Added: 0083529
2019-04-08 17:56 kgv Note Added: 0083533
2019-04-08 17:56 kgv Assigned To kgv => apn
2019-04-08 17:56 kgv Status new => resolved
2019-04-08 19:31 apn Test case number => Not needed
2019-04-08 19:31 apn Assigned To apn => bugmaster
2019-04-08 19:31 apn Status resolved => reviewed
2019-04-08 19:39 apn Note Added: 0083539
2019-04-09 12:33 apn Status reviewed => tested
2019-04-14 15:36 apn Changeset attached => occt master 24ee60ff
2019-04-14 15:36 apn Assigned To bugmaster => apn
2019-04-14 15:36 apn Status tested => verified
2019-04-14 15:36 apn Resolution open => fixed
2019-04-14 15:41 git Note Added: 0083715


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker